var Babel = require('babel');

compiler.compileWithContext = function(context, outError)
{
	console.log("Hello Babel World!");
	console.log("Babel: " + Babel);
	
	context.didCompileToText(Babel.transform(context.text, { presets: ['stage-2'] }).code);
	
	return true;
};
